

/* 間が空いているので、調整する */
/* 回答はこちらからを中央に配置する */
/* 回答はこちらからを中央に配置する ⇒ 幅は狭くするが、左寄せにする */
/* 他のリンク（content-flame）も幅は狭くして、左寄せにする */


        /* .box02 間の 間が空き過ぎなので、30に詰める */
.mt-5 {
    /* margin-top: 50px !important; */
    margin-top: 30px !important;    /* 50だと間が空き過ぎなので、30に詰める */
}

.box02 {
    position: relative;
    /* margin: 2.0em 0; */
    margin: 1.0em 0;            /* 上下の間を詰める */
    padding: 25px 10px 7px;
    border: solid 2px #004ea2;
}

        /* box-titleと外枠の間が窮屈なので、少し空ける */
.box02 .box-title {
    position: absolute;
    display: inline-block;
    /* top: -2px; */
    top: 0px;           /* 上が窮屈なので、少し空ける */
    left: -2px;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #004ea2;
    color: #ffffff;
    font-weight: bold;
}

        /* 【ご回答はこちらから】（外部サイト：CREATIVE SURVEY／ナインアウト株式会社）の外枠の位置、幅の調整 */
.block-flame li {
    width: 63%;     /* 幅を調整する */
    /* margin: 0px auto 20px; */    /* コメントアウトして、中央配置⇒左寄せにする */
    border: solid 1px #d0d0d0;
    box-sizing: border-box;
    box-shadow: 0px 4px 0px 0px #e7eaf4;

    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    position: relative;
}


        /* 【ご回答はこちらから】（外部サイト：CREATIVE SURVEY／ナインアウト株式会社）の外枠の位置調整 */
.block-flame li dt {
    /* background: #edf3f8; */
    /* font-size: 18px; */
    /* font-size: 1.125rem; */
    /* font-weight: bold; */
    padding: 0px;
}


        /* 【ご回答はこちらから】（外部サイト：CREATIVE SURVEY／ナインアウト株式会社）の位置、幅調整 */
.block-flame .bt-content-bottom {
    width: 75%;
    height: 40%;
    position: absolute;
    bottom: 40px;
    right: 23px;
}


@media screen and (max-width: 768px) {
    .block-flame .bt-content-bottom {
        position: static;               /* モバイル時は、staticにする */
        width: 100%;
        height: 65%;
        margin-top: 15px;
    }
}


        /* PDF/Wordへのリンクの位置、幅調整 */
.content-flame {
    width: 59%;
    /* margin: 0 auto; */    /* コメントアウトして、中央配置⇒左寄せにする */

    border: solid 1px #d0d0d0;
    background: #edf3f8;
    padding: 20px;
}

